<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="description" content="Powerful text editor with extensive Unicode and CJK support.">
<meta name="keywords" content="editor, text mode editor, programmers editor, programming editor, Unicode editor, UTF-8 editor, Unicode text editor, UTF-8 text editor, Unicode text mode editor, UTF-8 text mode editor, text mode Unicode editor, text mode UTF-8 editor, text mode HTML editor, CJK editor">
<meta name="robots" content="index">

<link rel="stylesheet" type="text/css" href="style.css">
<title>Unicode text editor MinEd</title>

</head>

<h4>Homepage, Repository and Issues</h4>

The new homepage of mined is <a href=https://mined.github.io/>mined.github.io</a>.
<br>
The development repository, project page, and an issue tracker are found at 
<a href=https://github.com/mined/mined>github.com/mined/mined</a>.


<p>
<a name=donation>
<hr>
<h4>Donation</h4>
Mined is free software provided under the 
<a target=_blank href=http://www.gnu.org/copyleft/gpl.html>GNU Public License</a>.
<br>
If you'd like to honour its maintenance effort, however, 
you are welcome to donate a small amount using one of the options below.
Click on the coin in the currency of your choice for a small 
contribution, or for a bigger donation use one of the following Donate buttons.
<p>

<table border=0 width=100% cellspacing=0 cellpadding=0>
<tr bgcolor=#FF7799>
<td>
<table border=0 cellspacing=0 cellpadding=5>
<tr>
<td>
I run mined for personal use and want to donate</td>
<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target=paypal>
<td>
<input type="hidden" name="cmd" value="_xclick">
<input type="hidden" name="business" value="donate@towo.net">
<input type="hidden" name="item_name" value="mined editor development and maintenance">
<input type="hidden" name="image_url" value="http://towo.net/mined/logo.gif">
<input type="hidden" name="amount" value="1.00">
<input type="hidden" name="no_shipping" value="1">
<input type="hidden" name="return" value="http://towo.net/mined/thankyou.html">
<input type="hidden" name="cancel_return" value="http://towo.net/mined/cancel.html">
<input type="hidden" name="cn" value="Comments on mined">
<input type="hidden" name="currency_code" value="EUR">
<input type="image" align=absmiddle width=100 src="euro1.gif" alt="Click here to donate" border="0"></td>
</td>
</form>
<td>or</td>
<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target=paypal>
<td>
<input type="hidden" name="cmd" value="_xclick">
<input type="hidden" name="business" value="donate@towo.net">
<input type="hidden" name="item_name" value="mined editor development and maintenance">
<input type="hidden" name="image_url" value="http://towo.net/mined/logo.gif">
<input type="hidden" name="amount" value="1.00">
<input type="hidden" name="no_shipping" value="1">
<input type="hidden" name="return" value="http://towo.net/mined/thankyou.html">
<input type="hidden" name="cancel_return" value="http://towo.net/mined/cancel.html">
<input type="hidden" name="cn" value="Comments on mined">
<input type="hidden" name="currency_code" value="USD">
<input type="image" align=absmiddle width=100 src="dollar.gif" alt="Click here to donate" border="0"></td>
</td>
</form>
<td><i>(click on coin)</i></td>
</tr>
</table>
</td></tr>
</table>
<p>

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target=paypal>
<table border=0 width=100% cellspacing=0 cellpadding=5>
<tr bgcolor=#FF7799>
<td valign=middle>
I run mined for personal or commercial use and want to donate 
<nobr>
<input type="hidden" name="cmd" value="_xclick">
<input type="hidden" name="business" value="donate@towo.net">
<input type="hidden" name="item_name" value="mined editor development and maintenance">
<input type="hidden" name="image_url" value="http://towo.net/mined/logo.gif">
<select name="currency_code">
<option value="EUR">&euro;</option>
<option value="USD">US $</option>
<option value="GBP">UK &pound;</option>
<option value="CAD">Can. $</option>
<option value="JPY">&yen;</option>
</select>
<input type="text" size=4 name="amount" value="8">
<input type="hidden" name="no_shipping" value="1">
<input type="hidden" name="return" value="http://towo.net/mined/thankyou.html">
<input type="hidden" name="cancel_return" value="http://towo.net/mined/cancel.html">
<input type="hidden" name="cn" value="Comments on mined">
<input type="image" align="absmiddle" src="paypal_donate.gif" alt="Click here to donate" border="0">
</td>
</nobr>
</tr>
</table>
</form>

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target=paypal>
<table border=0 width=100% cellspacing=0 cellpadding=5>
<tr bgcolor=#FF7799>
<td valign=middle>
We run mined for commercial use and want to acquire support for 
<nobr>
<input type="hidden" name="cmd" value="_xclick">
<input type="hidden" name="business" value="donate@towo.net">
<input type="hidden" name="item_name" value="mined editor development and maintenance">
<input type="hidden" name="image_url" value="http://towo.net/mined/logo.gif">
<select name="currency_code">
<option value="EUR">&euro;</option>
<option value="USD">US $</option>
<option value="GBP">UK &pound;</option>
<option value="CAD">Can. $</option>
<option value="JPY">&yen;</option>
</select>
<input type="text" size=4 name="amount" value="88">
<input type="hidden" name="no_shipping" value="1">
<input type="hidden" name="return" value="http://towo.net/mined/thankyou.html">
<input type="hidden" name="cancel_return" value="http://towo.net/mined/cancel.html">
<input type="hidden" name="cn" value="Comments on mined">
<input type="image" align="absmiddle" src="paypal_donate.gif" alt="Click here to donate" border="0">
</td>
</nobr>
</tr>
</table>
</form>

<p>
<hr>
